//popup
#popup-order.popup
	.popup-overlay
	//container
	.popup-container
		//close
		button(type="button", data-popup='close').popup-container__close
			| Close
			i.icon.icon-close
		//content
		.popup-content
			h2.popup-content__title Подать заявку на участи в сплаве
			//- body
			.popup-content-body
				//form
				form(id="form-order", action="#").form.form_contacts
					.row
						.form-group.col-md-6
							input(type="text", placeholder="Ваше имя", required, data-msg="Поле заполнено не корректно", name='name').form-input
						.form-group.col-md-6
								input(type="text", placeholder="Из какого Вы города", required, data-msg="Поле заполнено не корректно", name='city').form-input
						.form-group.col-md-6
							input(type="email", placeholder="Ваш e-mail для ответа", required, data-msg="Поле заполнено не корректно", name='email').form-input
						.form-group.col-md-6
							input(type="tel", placeholder="Ваш телефон если нужно перезвонить", required, data-msg="Поле заполнено не корректно", name='phone').form-input.mask-phone
						.form-group.col-md-6
							input(type="text", placeholder="Сколько Вас человек", required, data-msg="Поле заполнено не корректно", name='numbers').form-input.mask-number
						.form-group.col-md-6
							select.select(name="choose")
								option(disabled selected value="foo") Какой сплав Вы выбрали?
								option(value="1") - Нижняя Катунь 3 дня
								option(value="2") - Чуя+Башкаус 7 дней
								option(value="3") - Чулышман 5 дней
								option(value="4") - Средняя Катунь 3 дня
								option(value="5") - Средняя Катунь 1 день
								option(value="6") - Чуя 3 дня
								option(value="7") - Чуя+Катунь 3 дня
								option(value="8") - Чуя+Катунь 7 дней
								option(value="9") - Затрудняюсь с выбором
						.form-group.col-md-6
							label(for="date", class="form-label") Выберите желаемую дату начала сплава:
						.form-group.col-md-6
							input(id="date" data-toggle="datepicker" class="form-input mask-date", placeholder="Выберите дату", data-trigger="#btn-calendar")
							//calendar
							button(id="btn-calendar" type="button", name="button").btn-calendar
								+icon('calendar')
								| datepicker
						.form-group.col-sm-12
							textarea(placeholder="Текст сообщения, если необходимо").form-textarea
						.form-group.form-group_capcha.col-sm-12
							.capha
								img(src="images/capcha.jpg", alt="google capha")
							a(href="#", target="_blank").form__link Нажимая кнопку «отправить запрос», я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в Согласии на обработку персональных данных
						.form-group.col-sm-12
							button(type="submit", class="btn btn_primary btn_center btn_long") Задать вопрос
